AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 1
  g: 1
  r: 1
ContainedObjects:
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag 03 The Path
  to Carcosa 06a742.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag 09 The Scarlet
  Keys 11d148.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag 06B The
  Web of Dreams 1bac4d.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag 05 The Circle
  Undone 20d53c.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Notecard Return to Expansions
  2275ed.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag 02 The Dunwich
  Legacy 38d1cd.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag C1 Dark
  Matter 3a08d9.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag S2 Stand-Alones
  2020-202 4c47d8.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag 01 Night
  of the Zealot 56a91d.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag P1 Challenge
  Scenarios 8f7e04.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag 04 The Forgotten
  Age d5cd12.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag S1 Stand-Alones
  2016-2020 e227ad.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag 08 Edge
  of the Earth e32dc3.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag C2 Alice
  in Wonderland ed1d0c.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag 06A The
  Dream-Quest f03c2d.yaml'
- !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2/Custom_Model_Bag 07 The Innsmouth
  Conspiracy f5f3b5.yaml'
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0
    SpecularColor:
      b: 1
      g: 1
      r: 1
    SpecularIntensity: 0
    SpecularSharpness: 2
  DiffuseURL: https://github.com/Antimarkovnikov/TTS_AHC_CYOA/blob/master/00%20CYOA.jpg?raw=true
  MaterialIndex: 3
  MeshURL: https://github.com/Antimarkovnikov/TTS_AHC_CYOA/blob/master/Book%20Model.obj?raw=true
  NormalURL: ''
  TypeIndex: 6
Description: Antimarkovnikov
DragSelectable: true
GMNotes: ''
GUID: e87ea2
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model_Bag CYOA Campaign Guides e87ea2.ttslua'
LuaScriptState: '{"ml":{"06a742":{"lock":false,"pos":{"x":65,"y":1.2494,"z":-31.3},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"11d148":{"lock":false,"pos":{"x":47,"y":1.2494,"z":-25.1},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"1bac4d":{"lock":false,"pos":{"x":56.0004,"y":1.2494,"z":-31.3},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"20d53c":{"lock":false,"pos":{"x":56,"y":1.2494,"z":-18.8953},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"2275ed":{"lock":false,"pos":{"x":56,"y":1.569,"z":-11},"rot":{"x":0,"y":90,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"38d1cd":{"lock":false,"pos":{"x":65,"y":1.2494,"z":-25.1},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"3a08d9":{"lock":false,"pos":{"x":38,"y":1.2494,"z":-25.1},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"4c47d8":{"lock":false,"pos":{"x":47,"y":1.2494,"z":-37.5},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"56a91d":{"lock":false,"pos":{"x":65,"y":1.2494,"z":-18.8955},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"8f7e04":{"lock":false,"pos":{"x":38,"y":1.2494,"z":-18.9},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"d5cd12":{"lock":false,"pos":{"x":65,"y":1.2494,"z":-37.5},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"e227ad":{"lock":false,"pos":{"x":47,"y":1.2494,"z":-31.3},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"e32dc3":{"lock":false,"pos":{"x":47,"y":1.2494,"z":-18.9},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"ed1d0c":{"lock":false,"pos":{"x":38,"y":1.2494,"z":-31.3},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"f03c2d":{"lock":false,"pos":{"x":56.0004,"y":1.2494,"z":-25.1},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}},"f5f3b5":{"lock":false,"pos":{"x":56.2742,"y":1.2494,"z":-37.5},"rot":{"x":0,"y":270,"z":0},"tint":{"a":1,"b":1,"g":1,"r":1}}}}'
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Custom_Model_Bag
Nickname: CYOA Campaign Guides
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 21.01
  posY: 3.16
  posZ: -26.84
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
